
@import url(https://fonts.googleapis.com/css?family=Barlow);

.lightning_wrapper{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
overflow:hidden;
pointer-events:none;
}
.lightning_1{
	position:absolute;
	top:25px;
	left:50%;
	margin-left:-300px;
	z-index:10000;
	pointer-events: none;
}
.lightning_1 div{
	position:absolute;
}
.lightning_1 img{
	filter:none;
}


.lightning_01  {
   animation-name: lightning_frame1;
   animation-duration: 4s;
   animation-iteration-count: infinite;
}

@keyframes lightning_frame1 {
   0%   {  opacity:0    }
   25%  {  opacity:0  }
   26%  {  opacity:1 }
   30%  {  opacity:1  }
   31%  {  opacity:0  }
   100%  {  opacity:0  }
}
.lightning_02 {
   animation-name: lightning_frame2;
   animation-duration: 4s;
   animation-iteration-count: infinite;
}

@keyframes lightning_frame2 {
   0%   {  opacity:0     }
   30%  {  opacity:0  }
   31%  {  opacity:1  }
   35%  {  opacity:1  }
   36%  {  opacity:0  }
   100%  {  opacity:0  }
}
.lightning_03  {
   animation-name: lightning_frame3;
   animation-duration: 4s;
   animation-iteration-count: infinite;
}
@keyframes lightning_frame3 {
   0%   {  opacity:0     }
   35%  {  opacity:0  }
   36%  {  opacity:1  }
   40%  {  opacity:1  }
   41%  {  opacity:0  }
   100%  {  opacity:0  }
}

/*-----------------------*/
.lightning_2{
	position:absolute;
	top:20px;
	left:50%;
	margin-left:-300px;
	z-index:10001;
	pointer-events: none;
}
.lightning_2 div{
	position:absolute;
}
.lightning_2 img{
	filter:none;
}
.lightning_02_01  {
   animation-name: lightning_02_frame1;
   animation-duration: 4s;
   animation-iteration-count: infinite;
}

@keyframes lightning_02_frame1 {
   0%   {  opacity:0    }
   15%  {  opacity:0  }
   16%  {  opacity:1 }
   20%  {  opacity:1  }
   21%  {  opacity:0  }
   100%  {  opacity:0  }
}
.lightning_02_02 {
   animation-name: lightning_02_frame2;
   animation-duration: 4s;
   animation-iteration-count: infinite;
}

@keyframes lightning_02_frame2 {
   0%   {  opacity:0     }
   20%  {  opacity:0  }
   21%  {  opacity:1  }
   25%  {  opacity:1  }
   26%  {  opacity:0  }
   100%  {  opacity:0  }
}
.lightning_02_03  {
   animation-name: lightning_02_frame3;
   animation-duration: 4s;
   animation-iteration-count: infinite;
}
@keyframes lightning_02_frame3 {
   0%   {  opacity:0     }
   25%  {  opacity:0  }
   26%  {  opacity:1  }
   30%  {  opacity:1  }
   31%  {  opacity:0  }
   100%  {  opacity:0  }
}


/*-----------------------*/
.lightning_3{
	position:absolute;
	top:160px;
	left:50%;
	margin-left:140px;
	z-index:10002;
	pointer-events: none;
}
.lightning_3 div{
	position:absolute;
}
.lightning_3 img{
	filter:none;
}
.lightning_3 .lightning_02_01  {
   animation-name: lightning_03_frame1;
   animation-duration: 4s;
   animation-iteration-count: infinite;
}

@keyframes lightning_03_frame1 {
   0%   {  opacity:0    }
   35%  {  opacity:0  }
   36%  {  opacity:1 }
   40%  {  opacity:1  }
   41%  {  opacity:0  }
   100%  {  opacity:0  }
}
.lightning_3 .lightning_02_02 {
   animation-name: lightning_03_frame2;
   animation-duration: 4s;
   animation-iteration-count: infinite;
}

@keyframes lightning_03_frame2 {
   0%   {  opacity:0     }
   40%  {  opacity:0  }
   41%  {  opacity:1  }
   45%  {  opacity:1  }
   46%  {  opacity:0  }
   100%  {  opacity:0  }
}
.lightning_3 .lightning_02_03  {
   animation-name: lightning_03_frame3;
   animation-duration: 4s;
   animation-iteration-count: infinite;
}
@keyframes lightning_03_frame3 {
   0%   {  opacity:0     }
   45%  {  opacity:0  }
   46%  {  opacity:1  }
   50%  {  opacity:1  }
   51%  {  opacity:0  }
   100%  {  opacity:0  }
}
/*---------------------------*/
.lightning, .lightning_bg_01{
	position:absolute;

	z-index:10000;
	pointer-events: none;
	display:none;
}
.lightning div{
	position:absolute;
}
.lightning img{
	filter:none;
}
/*--------------------------------------*/

.lightning_perm_01  {
   animation-name: lightning_perm_frame1;
   animation-duration: 1s;
   animation-iteration-count: infinite;
}

@keyframes lightning_perm_frame1 {
   0%   {  opacity:0    }
   5%  {  opacity:0  }
   6%  {  opacity:1 }
   30%  {  opacity:1  }
   31%  {  opacity:0  }
   100%  {  opacity:0  }
}
.lightning_perm_02 {
   animation-name: lightning_perm_frame2;
   animation-duration: 1s;
   animation-iteration-count: infinite;
}

@keyframes lightning_perm_frame2 {
   0%   {  opacity:0     }
   30%  {  opacity:0  }
   31%  {  opacity:1  }
   65%  {  opacity:1  }
   66%  {  opacity:0  }
   100%  {  opacity:0  }
}
.lightning_perm_03  {
   animation-name: lightning_perm_frame3;
   animation-duration: 1s;
   animation-iteration-count: infinite;
}
@keyframes lightning_perm_frame3 {
   0%   {  opacity:0     }
   65%  {  opacity:0  }
   66%  {  opacity:1  }
   90%  {  opacity:1  }
   91%  {  opacity:0  }
   100%  {  opacity:0  }
}

/*--------------------------------------*/
.lightning_spreadsheet_01{
	background-image: url("http://www.testrelease.de/machinaex/lightning-machina-1811.png");

}
.lightning_spreadsheet_02{
	background-image: url("http://www.testrelease.de/machinaex/lightning-machina-1816.png");

}
.lightning_spreadsheet_03{
	background-image: url("http://www.testrelease.de/machinaex/lightning-machina-1813.png");

}
.lightning_spreadsheet_04{
	background-image: url("http://www.testrelease.de/machinaex/lightning-machina-1814.png");

}
.lightning_spreadsheet_05{
	background-image: url("http://www.testrelease.de/machinaex/lightning-machina-1719.png");

}
.lightning_spreadsheet_06{
	background-image: url("http://www.testrelease.de/machinaex/lightning-machina-1815.png");

}
.lightning_spreadsheet_07{
	background-image: url("http://www.testrelease.de/machinaex/lightning-machina-1812.png");

}
.lightning_spreadsheet_08{
	background-image: url("http://www.testrelease.de/machinaex/lightning-machina-1817.png");

}
.lightning_spreadsheet_09{
	background-image: url("http://www.testrelease.de/machinaex/lightning-machina-1818.png");

}
.lightning_bg_01  {
	position:absolute;
	left:50%;
	left:calc(50% - 64px);
   animation-name: lightning_bg_ani;
   width:128px;
   height:128px;
   background-size:256px 256px;

   animation-duration: 1s;
   animation-iteration-count: infinite;
}
.lightning_bg_01.left{
	margin-left:-400px;
}
.lightning_bg_01.right{
	margin-left:400px;
}
@keyframes lightning_bg_ani {
   0%   {  background-position:  0px 0px   }
   5%  {  background-position:  0px 0px   }
   6%  {  background-position:  0px 128px  }
   30%  {  background-position:  0px 128px  }
   31%  {  background-position:  128px 0px  }
   60%  {  background-position:  128px 0px  }
   61%  {  background-position:  128px 128px  }
   100%  {  background-position:  128px 128px  }
}
/*--------------------------------------*/

#bg {
    display: none !important;
}

#header {
    max-width: 800px !important;
    text-align: left !important;
}

#headerInfo iframe {
    display: none !important;
}

#headerInfo::after {

}
#footerWrapper{
	max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    border-top: 2px solid #fff;
}

#footer::before {

	position: absolute;
    content: " ";
    display: block;
    width: 30px;
    height: 16px;
    margin-left: 0px;
    transform: rotate(-45deg);
    background-color: #000;
    background-image: url("http://www.testrelease.de/machinaex/machina-bg-gradient-green-bmp.png");
    border-top: 2px solid #fff;
    left: 50%;
    margin-left: 400px;
    margin-top: -15px;



}
.logo.site-title::after{

	position: absolute;
    content: " ";
    display: block;
    right: -9px;
    top:60px;
    width: 30px;
    height: 16px;
    margin-left: 0px;
    transform: rotate(-45deg);
    background-color: #000;
    background-image: url("http://www.testrelease.de/machinaex/machina-bg-gradient-green-bmp.png");
    border-top: 2px solid #fff;

}
#navBlock::after {
	position: absolute;
    content: " ";
    display: block;
    right: -9px;
    bottom: 59px;
    width: 30px;
    height: 16px;
    margin-left: 0px;
    transform: rotate(-45deg);
    background-color: #000;
    background-image: url("http://www.testrelease.de/machinaex/machina-bg-gradient-green-bmp.png");
    border-top: 2px solid #fff;

}
#navBlock {
}

#navBlock nav ul, #navBlock nav ul li, #categoryNav nav ul li {
    text-align: left !important;
}

#navBlock, #categoryNav, h1, h2, h3, h4, h5, h6, blockquote, p {
    background: none !important;
    text-align: left !important;
}

#site {
    padding-top: 60px !important;
}

.logo.site-title {
    border-right: 2px solid #fff !important;
    border-left: 2px solid #fff !important;
    border-top: 2px solid #fff !important;
    padding: 25px 30px !important;
}

.logo.site-title a::before {
    content: url("http://www.testrelease.de/machinaex/logo-s-white.svg");
}
.logo.site-title a::after {
    position: absolute;
    content: " ";
    display: block;
    width: 30px;
    height: 0px;
    margin-left: -30px;
    background-color: #000 !important;
    background-image: url("http://www.testrelease.de/machinaex/machina-bg-gradient-green-bmp.png");
    border-top: 2px solid #fff !important;
    margin-top: 23px;
}

.main-nav {
    border-right: 2px solid #fff !important;
    border-top: 2px solid #fff !important;
    padding: 0px 0px !important;
}

.main-nav li {

    background-color: none;
    background-image: url("http://www.testrelease.de/machinaex/special-border.png");
    background-position:bottom left;
    background-repeat:no-repeat;
   /* border-bottom: 2px solid #fff !important;*/
   /* border-left: 2px solid #fff !important;*/
    border-bottom: none !important;
   border-left: none !important;
    display: inline-block !important;
    height: 20px !important;
    margin-right: -4px !important;
    padding: 10px 30px 14px 32px !important;
    width: 98px;
    width: calc(20% - 62px)  !important;/*98px ;*/

}

.main-nav li a {

    background-color: inherit !important;
    display: block !important;
    padding: 0px 0px 14px 0px !important;
    position: absolute !important;
    text-transform: none !important;
    width: 128px;
 	width: calc(20% - 33px) !important;

}

.main-nav li a:hover , .main-nav li.selected a{
    background-color: inherit !important;
}

.main-nav li.hidden {
   display: none !important;
}
#navBlock .main-nav li:nth-child(1){
	display: none !important;
}
#navBlock.display_de .main-nav li:nth-child(1){
	display: none !important;
}
#navBlock.display_en .main-nav li:nth-child(2){
	display: none !important;
}
#navBlock.display_en .main-nav li:nth-child(1){
	display: inline-block !important;
}

.main-nav li:hover,.main-nav li.selected, .language .selected, .language a:hover{

    background-color: #00BC59 !important;
}

.site-tagline {
    display: none !important;
}
.placed-site-title{
		display:none !important;
	}
.sqs-block.horizontalrule-block.sqs-block-horizontalrule {
    border-left: 2px solid #fff !important;
    border-top: 2px solid #fff !important;
    margin-bottom: -32px !important;
    margin-top: 30px !important;
    padding-bottom: 30px !important;
}

.sqs-block.horizontalrule-block.sqs-block-horizontalrule hr {
    display: none !important;
}

a {
    color: #fff !important;
}

body {
    background-color: #000 !important;
    background-image: url("http://www.testrelease.de/machinaex/machina-bg-gradient-green-bmp.png");
    background-position:center top;
    color: #fff !important;
}

body, h1, h2,h3, p, div, blockquote, blockquote p, #header nav ul, ul, ol {
    font-family: 'Barlow', Helvetica, sans-serif !important;
    font-size: 17px !important;
    font-weight: normal !important;
    letter-spacing: 0.3px !important;
    line-height: 20px !important;
}

h1{
font-size: 24px !important;
line-height: 24px !important;
}

h2{
font-size: 20px !important;
line-height: 22px !important;
}


div.language {
    border-bottom: 2px solid #fff !important;
    border-left: 2px solid #fff !important;
    border-right:2px solid #fff !important;

    height: 50px !important;
    left: 50% !important;
    margin-left: 240px !important;


    margin-top: 0 !important;
    padding:0px !important;
    position: absolute !important;
    top: 62px !important;
    width: 156px !important;
    white-space: nowrap !important;
    z-index:10000;
}
div.language a{
	display:inline-block;
	padding: 15px 6px !important;


}

h1, h2, h3, h4, .comment-count {
    color: #fff !important;
}

img, sqs-block image-block sqs-block-image sqs-text-ready img {
    -webkit-filter: none;/*sepia(1) hue-rotate(77deg) saturate(2.5) brightness(0.8);*/
    filter: none;/*sepia(1)  hue-rotate(77deg) saturate(2.5) brightness(0.8);*/
    transition: all 0.5s ease;
}
.sqs-block .image-block.sqs-block-image.sqs-text-ready:hover {
	border 1px solid #ee0000;
}
img:hover, .sqs-block.image-block.sqs-block-image.sqs-text-ready:hover img{
    -webkit-filter: none !important;
    filter: none !important;
}

.socialmediabuttons{
	position:absolute;
    right: 180px;
    margin-top: 23px;
    z-index:200;
}


.socialmediabuttons a{
	margin-left:10px;
}
.socialmediabuttons img{
	-webkit-filter: none;
    filter: none;
    transition: none;
}
.socialmediabuttons a:hover img{
	 -webkit-filter: grayscale(1) brightness(1);
    filter: grayscale(1) brightness(1);
}

/*.sqs-block-image .image-block-outer-wrapper.layout-caption-overlay-hover .image-caption-wrapper {
    position: relative !important;
}*/

@media only screen and (max-width: 1024px) {
	#navBlock::after {

    	position: absolute;
    content: " ";
    display: block;
    right: -9px;
    bottom: 27px;
    width: 30px;
    height: 16px;
    margin-left: 0px;
    transform: rotate(-45deg);
    background-color: #000;
    background-image: url("http://www.testrelease.de/machinaex/machina-bg-gradient-green-bmp.png");
    border-top: 2px solid #fff;

	}
}
@media only screen and (max-width: 914px) {
	div.language {
	 margin-left: calc(50% - 210px) !important;
	}
	#footer::before {

	position: absolute;
    content: " ";
    display: block;
    width: 30px;
    height: 16px;
    margin-left: 0px;
    transform: rotate(-45deg);
    background-color: #000;
    background-image: url("http://www.testrelease.de/machinaex/machina-bg-gradient-green-bmp.png");
    background-position: center top;
    border-top: 2px solid #fff;
    left: 50%;
    margin-left: calc(50% - 50px);
    margin-top: -15px;
	}
	.lightning_bg_01.left{
	margin-left:-400px;
}
.lightning_bg_01.right{
	margin-left:400px;
}
}

@media only screen and (max-width: 780px){

.lightning_bg_01.left{
	margin-left:-350px;
}
.lightning_bg_01.right{
	margin-left:350px;
}
}
@media only screen and (max-width: 640px){
	#headerWrapper {

   	 margin: 0 0px !important;

	}
	.placed-site-title{
		display:none !important;
	}
	div.language {
		margin-left: calc(50% - 190px) !important;
	}
	#navBlock::after {

    	display:none;


	}
	.lightning_bg_01.left{
	margin-left:-300px;
}
.lightning_bg_01.right{
	margin-left:300px;
}
}


@media only screen and (max-width: 550px){

	.socialmediabuttons{
		display:none;
	}
.lightning_bg_01.left{
	margin-left:-250px;
}
.lightning_bg_01.right{
	margin-left:250px;
}

}
@media only screen and (max-width: 480px){
	#site {
	padding-top: 20px !important;

	}
	.lightning_bg_01.left{
	margin-left:-200px;
}
.lightning_bg_01.right{
	margin-left:200px;
}

	div.language {
		margin-left: calc(50% - 128px) !important;
    top: 22px !important;
    width: 104px !important;
    white-space: nowrap !important;
    height: 40px !important;
}
div.language a{
	display:inline-block;
	padding: 10px 0px !important;
    font-size: 10pt
  }

}

@media only screen and (max-width: 360px){
.lightning_bg_01.left{
	margin-left:-160px;
}
.lightning_bg_01.right{
	margin-left:160px;
}
}


